Contenu | Rechercher | Menus

Annonce

La nouvelle clé USB Ubuntu-fr est en prévente
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#601 Le 13/08/2016, à 16:34

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Garde les bonnes habitudes : avant d'installer quoi que ce soit, on fait

sudo apt-get update

  - -

Ensuite, si j'écris sur un bout de papier

pain lait PQ tomates

il est clair que c'est une liste de courses, donc l'action sous-entendue est "acheter..."
Ce qui donne

acheter   pain lait PQ tomates

  Mais l'informatique ne connaît pas de sous-entendus !

Maintenant relis attentivement le début du #599 et tu verras :
  que "acheter" est en clair, (tu l'as pourtant zappé)
  que ma liste de courses est une suggestion où tu es invitée à picorer et et que tu peux bien entendu compléter (par handbrake ou autre).


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#602 Le 13/08/2016, à 17:08

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Bonsoir.
@moko138.
Il faut continuer de la prendre par la main. wink
Post#599 tu écris

Ton sommeil est serein parce que
rincé, je m'étais endormi en rédigeant ceci : :

sudo apt-get install

+ ton choix de logiciels tels que ceux-ci :
apturl calibre cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted hddtemp ncdu simple-scan synaptic

Tu aurais du ajouter ;

Pour installer tout çà d'un coup, il faut passer la commande suivante

sudo apt-get install apturl calibre cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted hddtemp ncdu simple-scan synaptic   

Les "non-pratiquant"  la ligne de commande, ne sont pas sensé savoir que l'on peut installer les paquets logiciels à la queue-leu-leu avec une seule commande ;
  sudo apt-get install <la liste des paquets> .

@+.   Babdu89 .

Dernière modification par Babdu89 (Le 13/08/2016, à 17:15)


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

En ligne

#603 Le 13/08/2016, à 17:11

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Oui, je n'arrive pas à tout bien lire, le marchand de sables n'est pas reparti.
Pour savoir à quoi correspondent tes "suggestions", moko138, le copier-coller dans la barre de recherches, ça marche ?

Impératif de commande, donc -->

sudo apt-get install

Si la commande ("acheter") est la principale, quid de arlupt apturl, accessoirement devant Calibre ?

sudo apt-get install calibre

, c'est correct ?

En tout cas, ça donne -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install calibre
[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  calibre-bin fonts-mathjax javascript-common libchm1 libjs-jquery
  libjs-mathjax libjs-sphinxdoc libjs-underscore libpodofo0.9.3 libqt5clucene5
  libqt5designer5 libqt5help5 libqt5test5 libtidy-0.99-0 python-apsw
  python-beautifulsoup python-bs4 python-cherrypy3 python-cssselect
  python-cssutils python-dateutil python-dbus python-dnspython
  python-feedparser python-html5lib python-lxml python-markdown
  python-mechanize python-netifaces python-pil python-pygments
  python-pyparsing python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit
  python-repoze.lru python-routes python-sip python-utidylib python-webob
  python-yaml
Paquets suggérés :
  apache2 | lighttpd | httpd fonts-mathjax-extras libjs-mathjax-doc
  python-apsw-doc python-dbus-doc python-dbus-dbg python-genshi
  python-lxml-dbg python-lxml-doc python-markdown-doc python-pil-doc
  python-pil-dbg ttf-bitstream-vera python-pyqt5-dbg python-paste
  python-webob-doc
Les NOUVEAUX paquets suivants seront installés :
  calibre calibre-bin fonts-mathjax javascript-common libchm1 libjs-jquery
  libjs-mathjax libjs-sphinxdoc libjs-underscore libpodofo0.9.3 libqt5clucene5
  libqt5designer5 libqt5help5 libqt5test5 libtidy-0.99-0 python-apsw
  python-beautifulsoup python-bs4 python-cherrypy3 python-cssselect
  python-cssutils python-dateutil python-dbus python-dnspython
  python-feedparser python-html5lib python-lxml python-markdown
  python-mechanize python-netifaces python-pil python-pygments
  python-pyparsing python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit
  python-repoze.lru python-routes python-sip python-utidylib python-webob
  python-yaml
0 mis à jour, 42 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 41,0 Mo dans les archives.
Après cette opération, 161 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]

Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#604 Le 13/08/2016, à 17:13

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

@ Pimprelune,.
As tu lu le post#602?
J'ai du intervenir pendant que tu répondais.

@+.   Babdu89   .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

En ligne

#605 Le 13/08/2016, à 17:28

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Oui

sudo apt-get install calibre

est correct.  smile
Et quand le terminal te demande
Souhaitez-vous continuer ? [O/n]
il faut répondre (o pour "oui"   ou n pour "non").
(Si tu ne réponds pas, c'est la réponse en majuscule qui sera automatiquement appliquée, après un délai que j'ai oublié).


Et comme Babdu89 te l'a dit, tu peux mettre plusieurs paquets à la queue-leu-leu, simplement séparés par des espaces :

sudo apt-get install apturl calibre cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted handbrake hddtemp ncdu simple-scan synaptic

%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#606 Le 13/08/2016, à 18:32

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Usine à gaz également, non ? -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install calibre
[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  calibre-bin fonts-mathjax javascript-common libchm1 libjs-jquery
  libjs-mathjax libjs-sphinxdoc libjs-underscore libpodofo0.9.3 libqt5clucene5
  libqt5designer5 libqt5help5 libqt5test5 libtidy-0.99-0 python-apsw
  python-beautifulsoup python-bs4 python-cherrypy3 python-cssselect
  python-cssutils python-dateutil python-dbus python-dnspython
  python-feedparser python-html5lib python-lxml python-markdown
  python-mechanize python-netifaces python-pil python-pygments
  python-pyparsing python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit
  python-repoze.lru python-routes python-sip python-utidylib python-webob
  python-yaml
Paquets suggérés :
  apache2 | lighttpd | httpd fonts-mathjax-extras libjs-mathjax-doc
  python-apsw-doc python-dbus-doc python-dbus-dbg python-genshi
  python-lxml-dbg python-lxml-doc python-markdown-doc python-pil-doc
  python-pil-dbg ttf-bitstream-vera python-pyqt5-dbg python-paste
  python-webob-doc
Les NOUVEAUX paquets suivants seront installés :
  calibre calibre-bin fonts-mathjax javascript-common libchm1 libjs-jquery
  libjs-mathjax libjs-sphinxdoc libjs-underscore libpodofo0.9.3 libqt5clucene5
  libqt5designer5 libqt5help5 libqt5test5 libtidy-0.99-0 python-apsw
  python-beautifulsoup python-bs4 python-cherrypy3 python-cssselect
  python-cssutils python-dateutil python-dbus python-dnspython
  python-feedparser python-html5lib python-lxml python-markdown
  python-mechanize python-netifaces python-pil python-pygments
  python-pyparsing python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit
  python-repoze.lru python-routes python-sip python-utidylib python-webob
  python-yaml
0 mis à jour, 42 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 41,0 Mo dans les archives.
Après cette opération, 161 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://archive.ubuntu.com/ubuntu xenial/universe amd64 fonts-mathjax all 2.6.1-1 [960 kB]
Réception de:2 http://archive.ubuntu.com/ubuntu xenial/main amd64 javascript-common all 11 [6 066 B]
Réception de:3 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libchm1 amd64 2:0.40a-3 [24,8 kB]
Réception de:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 libjs-jquery all 1.11.3+dfsg-4 [161 kB]
Réception de:5 http://archive.ubuntu.com/ubuntu xenial/main amd64 libjs-underscore all 1.7.0~dfsg-1ubuntu1 [46,7 kB]
Réception de:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 libjs-sphinxdoc all 1.3.6-2ubuntu1 [57,5 kB]
Réception de:7 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libqt5clucene5 amd64 5.5.1-3build1 [264 kB]
Réception de:8 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libqt5designer5 amd64 5.5.1-3build1 [2 719 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libqt5help5 amd64 5.5.1-3build1 [183 kB]
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5test5 amd64 5.5.1+dfsg-16ubuntu7.1 [84,6 kB]
Réception de:11 http://archive.ubuntu.com/ubuntu xenial/main amd64 libtidy-0.99-0 amd64 20091223cvs-1.5 [120 kB]
Réception de:12 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-apsw amd64 3.8.11.1-r1-1build1 [101 kB]
Réception de:13 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-beautifulsoup all 3.2.1-1 [34,6 kB]
Réception de:14 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-bs4 all 4.4.1-1 [64,2 kB]
Réception de:15 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-repoze.lru all 0.6-6 [11,7 kB]
Réception de:16 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-routes all 2.2-1ubuntu2 [85,4 kB]
Réception de:17 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-cherrypy3 all 3.5.0-2build1 [1 315 kB]
Réception de:18 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-cssutils all 1.0-4.1 [202 kB]
Réception de:19 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-dateutil all 2.4.2-1 [42,5 kB]
Réception de:20 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-dbus amd64 1.2.0-3 [83,5 kB]
Réception de:21 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-dnspython all 1.12.0-1 [85,2 kB]
Réception de:22 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-feedparser all 5.1.3-3build1 [52,6 kB]
Réception de:23 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-html5lib all 0.999-4 [83,1 kB]
Réception de:24 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-lxml amd64 3.5.0-1build1 [819 kB]
Réception de:25 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-markdown all 2.6.6-1 [53,7 kB]
Réception de:26 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-netifaces amd64 0.10.4-0.1build2 [16,7 kB]
Réception de:27 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-pil amd64 3.1.2-0ubuntu1 [312 kB]
Réception de:28 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-pygments all 2.1+dfsg-1 [522 kB]
Réception de:29 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-pyparsing all 2.0.3+dfsg1-1ubuntu0.1 [35,4 kB]
Réception de:30 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-sip amd64 4.17+dfsg-1build1 [71,1 kB]
Réception de:31 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pyqt5 amd64 5.5.1+dfsg-3ubuntu4 [2 105 kB]
Réception de:32 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pyqt5.qtsvg amd64 5.5.1+dfsg-3ubuntu4 [23,1 kB]
Réception de:33 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pyqt5.qtwebkit amd64 5.5.1+dfsg-3ubuntu4 [94,9 kB]
Réception de:34 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-utidylib all 0.2-9build1 [8 754 B]
Réception de:35 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-yaml amd64 3.11-3build1 [105 kB]
Réception de:36 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-mechanize all 1:0.2.5-3 [331 kB]
Réception de:37 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-cssselect all 0.9.1+git90c72b0-1 [24,4 kB]
Réception de:38 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libjs-mathjax all 2.6.1-1 [5 601 kB]
Réception de:39 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libpodofo0.9.3 amd64 0.9.3-4 [518 kB]
Réception de:40 http://archive.ubuntu.com/ubuntu xenial/universe amd64 calibre-bin amd64 2.55.0+dfsg-1 [632 kB]
Réception de:41 http://archive.ubuntu.com/ubuntu xenial/universe amd64 calibre all 2.55.0+dfsg-1 [22,9 MB]
Réception de:42 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-webob all 1.5.1-1 [61,0 kB]
41,0 Mo réceptionnés en 17s (2 360 ko/s)                                       
Extraction des modèles depuis les paquets : 100%
Sélection du paquet fonts-mathjax précédemment désélectionné.
(Lecture de la base de données... 223072 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../fonts-mathjax_2.6.1-1_all.deb ...
Dépaquetage de fonts-mathjax (2.6.1-1) ...
Sélection du paquet javascript-common précédemment désélectionné.
Préparation du dépaquetage de .../javascript-common_11_all.deb ...
Dépaquetage de javascript-common (11) ...
Sélection du paquet libchm1 précédemment désélectionné.
Préparation du dépaquetage de .../libchm1_2%3a0.40a-3_amd64.deb ...
Dépaquetage de libchm1 (2:0.40a-3) ...
Sélection du paquet libjs-jquery précédemment désélectionné.
Préparation du dépaquetage de .../libjs-jquery_1.11.3+dfsg-4_all.deb ...
Dépaquetage de libjs-jquery (1.11.3+dfsg-4) ...
Sélection du paquet libjs-underscore précédemment désélectionné.
Préparation du dépaquetage de .../libjs-underscore_1.7.0~dfsg-1ubuntu1_all.deb ...
Dépaquetage de libjs-underscore (1.7.0~dfsg-1ubuntu1) ...
Sélection du paquet libjs-sphinxdoc précédemment désélectionné.
Préparation du dépaquetage de .../libjs-sphinxdoc_1.3.6-2ubuntu1_all.deb ...
Dépaquetage de libjs-sphinxdoc (1.3.6-2ubuntu1) ...
Sélection du paquet libqt5clucene5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5clucene5_5.5.1-3build1_amd64.deb ...
Dépaquetage de libqt5clucene5:amd64 (5.5.1-3build1) ...
Sélection du paquet libqt5designer5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5designer5_5.5.1-3build1_amd64.deb ...
Dépaquetage de libqt5designer5:amd64 (5.5.1-3build1) ...
Sélection du paquet libqt5help5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5help5_5.5.1-3build1_amd64.deb ...
Dépaquetage de libqt5help5:amd64 (5.5.1-3build1) ...
Sélection du paquet libqt5test5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5test5_5.5.1+dfsg-16ubuntu7.1_amd64.deb ...
Dépaquetage de libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.1) ...
Sélection du paquet libtidy-0.99-0 précédemment désélectionné.
Préparation du dépaquetage de .../libtidy-0.99-0_20091223cvs-1.5_amd64.deb ...
Dépaquetage de libtidy-0.99-0 (20091223cvs-1.5) ...
Sélection du paquet python-apsw précédemment désélectionné.
Préparation du dépaquetage de .../python-apsw_3.8.11.1-r1-1build1_amd64.deb ...
Dépaquetage de python-apsw (3.8.11.1-r1-1build1) ...
Sélection du paquet python-beautifulsoup précédemment désélectionné.
Préparation du dépaquetage de .../python-beautifulsoup_3.2.1-1_all.deb ...
Dépaquetage de python-beautifulsoup (3.2.1-1) ...
Sélection du paquet python-bs4 précédemment désélectionné.
Préparation du dépaquetage de .../python-bs4_4.4.1-1_all.deb ...
Dépaquetage de python-bs4 (4.4.1-1) ...
Sélection du paquet python-repoze.lru précédemment désélectionné.
Préparation du dépaquetage de .../python-repoze.lru_0.6-6_all.deb ...
Dépaquetage de python-repoze.lru (0.6-6) ...
Sélection du paquet python-routes précédemment désélectionné.
Préparation du dépaquetage de .../python-routes_2.2-1ubuntu2_all.deb ...
Dépaquetage de python-routes (2.2-1ubuntu2) ...
Sélection du paquet python-cherrypy3 précédemment désélectionné.
Préparation du dépaquetage de .../python-cherrypy3_3.5.0-2build1_all.deb ...
Dépaquetage de python-cherrypy3 (3.5.0-2build1) ...
Sélection du paquet python-cssutils précédemment désélectionné.
Préparation du dépaquetage de .../python-cssutils_1.0-4.1_all.deb ...
Dépaquetage de python-cssutils (1.0-4.1) ...
Sélection du paquet python-dateutil précédemment désélectionné.
Préparation du dépaquetage de .../python-dateutil_2.4.2-1_all.deb ...
Dépaquetage de python-dateutil (2.4.2-1) ...
Sélection du paquet python-dbus précédemment désélectionné.
Préparation du dépaquetage de .../python-dbus_1.2.0-3_amd64.deb ...
Dépaquetage de python-dbus (1.2.0-3) ...
Sélection du paquet python-dnspython précédemment désélectionné.
Préparation du dépaquetage de .../python-dnspython_1.12.0-1_all.deb ...
Dépaquetage de python-dnspython (1.12.0-1) ...
Sélection du paquet python-feedparser précédemment désélectionné.
Préparation du dépaquetage de .../python-feedparser_5.1.3-3build1_all.deb ...
Dépaquetage de python-feedparser (5.1.3-3build1) ...
Sélection du paquet python-html5lib précédemment désélectionné.
Préparation du dépaquetage de .../python-html5lib_0.999-4_all.deb ...
Dépaquetage de python-html5lib (0.999-4) ...
Sélection du paquet python-lxml précédemment désélectionné.
Préparation du dépaquetage de .../python-lxml_3.5.0-1build1_amd64.deb ...
Dépaquetage de python-lxml (3.5.0-1build1) ...
Sélection du paquet python-markdown précédemment désélectionné.
Préparation du dépaquetage de .../python-markdown_2.6.6-1_all.deb ...
Dépaquetage de python-markdown (2.6.6-1) ...
Sélection du paquet python-netifaces précédemment désélectionné.
Préparation du dépaquetage de .../python-netifaces_0.10.4-0.1build2_amd64.deb ...
Dépaquetage de python-netifaces (0.10.4-0.1build2) ...
Sélection du paquet python-pil:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../python-pil_3.1.2-0ubuntu1_amd64.deb ...
Dépaquetage de python-pil:amd64 (3.1.2-0ubuntu1) ...
Sélection du paquet python-pygments précédemment désélectionné.
Préparation du dépaquetage de .../python-pygments_2.1+dfsg-1_all.deb ...
Dépaquetage de python-pygments (2.1+dfsg-1) ...
Sélection du paquet python-pyparsing précédemment désélectionné.
Préparation du dépaquetage de .../python-pyparsing_2.0.3+dfsg1-1ubuntu0.1_all.deb ...
Dépaquetage de python-pyparsing (2.0.3+dfsg1-1ubuntu0.1) ...
Sélection du paquet python-sip précédemment désélectionné.
Préparation du dépaquetage de .../python-sip_4.17+dfsg-1build1_amd64.deb ...
Dépaquetage de python-sip (4.17+dfsg-1build1) ...
Sélection du paquet python-pyqt5 précédemment désélectionné.
Préparation du dépaquetage de .../python-pyqt5_5.5.1+dfsg-3ubuntu4_amd64.deb ...
Dépaquetage de python-pyqt5 (5.5.1+dfsg-3ubuntu4) ...
Sélection du paquet python-pyqt5.qtsvg précédemment désélectionné.
Préparation du dépaquetage de .../python-pyqt5.qtsvg_5.5.1+dfsg-3ubuntu4_amd64.deb ...
Dépaquetage de python-pyqt5.qtsvg (5.5.1+dfsg-3ubuntu4) ...
Sélection du paquet python-pyqt5.qtwebkit précédemment désélectionné.
Préparation du dépaquetage de .../python-pyqt5.qtwebkit_5.5.1+dfsg-3ubuntu4_amd64.deb ...
Dépaquetage de python-pyqt5.qtwebkit (5.5.1+dfsg-3ubuntu4) ...
Sélection du paquet python-utidylib précédemment désélectionné.
Préparation du dépaquetage de .../python-utidylib_0.2-9build1_all.deb ...
Dépaquetage de python-utidylib (0.2-9build1) ...
Sélection du paquet python-yaml précédemment désélectionné.
Préparation du dépaquetage de .../python-yaml_3.11-3build1_amd64.deb ...
Dépaquetage de python-yaml (3.11-3build1) ...
Sélection du paquet python-mechanize précédemment désélectionné.
Préparation du dépaquetage de .../python-mechanize_1%3a0.2.5-3_all.deb ...
Dépaquetage de python-mechanize (1:0.2.5-3) ...
Sélection du paquet python-cssselect précédemment désélectionné.
Préparation du dépaquetage de .../python-cssselect_0.9.1+git90c72b0-1_all.deb ...
Dépaquetage de python-cssselect (0.9.1+git90c72b0-1) ...
Sélection du paquet libjs-mathjax précédemment désélectionné.
Préparation du dépaquetage de .../libjs-mathjax_2.6.1-1_all.deb ...
Dépaquetage de libjs-mathjax (2.6.1-1) ...
Sélection du paquet libpodofo0.9.3 précédemment désélectionné.
Préparation du dépaquetage de .../libpodofo0.9.3_0.9.3-4_amd64.deb ...
Dépaquetage de libpodofo0.9.3 (0.9.3-4) ...
Sélection du paquet calibre-bin précédemment désélectionné.
Préparation du dépaquetage de .../calibre-bin_2.55.0+dfsg-1_amd64.deb ...
Dépaquetage de calibre-bin (2.55.0+dfsg-1) ...
Sélection du paquet calibre précédemment désélectionné.
Préparation du dépaquetage de .../calibre_2.55.0+dfsg-1_all.deb ...
Dépaquetage de calibre (2.55.0+dfsg-1) ...
Sélection du paquet python-webob précédemment désélectionné.
Préparation du dépaquetage de .../python-webob_1.5.1-1_all.deb ...
Dépaquetage de python-webob (1.5.1-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.94-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.5-2ubuntu0.1) ...
Paramétrage de fonts-mathjax (2.6.1-1) ...
Paramétrage de javascript-common (11) ...
Paramétrage de libchm1 (2:0.40a-3) ...
Paramétrage de libjs-jquery (1.11.3+dfsg-4) ...
Paramétrage de libjs-underscore (1.7.0~dfsg-1ubuntu1) ...
Paramétrage de libjs-sphinxdoc (1.3.6-2ubuntu1) ...
Paramétrage de libqt5clucene5:amd64 (5.5.1-3build1) ...
Paramétrage de libqt5designer5:amd64 (5.5.1-3build1) ...
Paramétrage de libqt5help5:amd64 (5.5.1-3build1) ...
Paramétrage de libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.1) ...
Paramétrage de libtidy-0.99-0 (20091223cvs-1.5) ...
Paramétrage de python-apsw (3.8.11.1-r1-1build1) ...
Paramétrage de python-beautifulsoup (3.2.1-1) ...
Paramétrage de python-bs4 (4.4.1-1) ...
Paramétrage de python-repoze.lru (0.6-6) ...
Paramétrage de python-routes (2.2-1ubuntu2) ...
Paramétrage de python-cherrypy3 (3.5.0-2build1) ...
Paramétrage de python-cssutils (1.0-4.1) ...
update-alternatives: utilisation de « /usr/bin/cssparse_py2 » pour fournir « /usr/bin/cssparse » (cssparse) en mode automatique
update-alternatives: utilisation de « /usr/bin/csscombine_py2 » pour fournir « /usr/bin/csscombine » (csscombine) en mode automatique
update-alternatives: utilisation de « /usr/bin/csscapture_py2 » pour fournir « /usr/bin/csscapture » (csscapture) en mode automatique
Paramétrage de python-dateutil (2.4.2-1) ...
Paramétrage de python-dbus (1.2.0-3) ...
Remove stale byte-compiled files...
Paramétrage de python-dnspython (1.12.0-1) ...
Paramétrage de python-feedparser (5.1.3-3build1) ...
Paramétrage de python-html5lib (0.999-4) ...
Paramétrage de python-lxml (3.5.0-1build1) ...
Paramétrage de python-markdown (2.6.6-1) ...
Paramétrage de python-netifaces (0.10.4-0.1build2) ...
Paramétrage de python-pil:amd64 (3.1.2-0ubuntu1) ...
Paramétrage de python-pygments (2.1+dfsg-1) ...
Paramétrage de python-pyparsing (2.0.3+dfsg1-1ubuntu0.1) ...
Paramétrage de python-sip (4.17+dfsg-1build1) ...
Paramétrage de python-pyqt5 (5.5.1+dfsg-3ubuntu4) ...
Paramétrage de python-pyqt5.qtsvg (5.5.1+dfsg-3ubuntu4) ...
Paramétrage de python-pyqt5.qtwebkit (5.5.1+dfsg-3ubuntu4) ...
Paramétrage de python-utidylib (0.2-9build1) ...
Paramétrage de python-yaml (3.11-3build1) ...
Paramétrage de python-mechanize (1:0.2.5-3) ...
Paramétrage de python-cssselect (0.9.1+git90c72b0-1) ...
Paramétrage de libjs-mathjax (2.6.1-1) ...
Paramétrage de libpodofo0.9.3 (0.9.3-4) ...
Paramétrage de calibre-bin (2.55.0+dfsg-1) ...
Paramétrage de calibre (2.55.0+dfsg-1) ...
Paramétrage de python-webob (1.5.1-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
pimprenelle@pimprenelle-imedia-S2870:~$ 

Pardon, je suis tombée du tabouret, je ne reprends le fil qu'à l'instant... et apparemment, calibre est restée en attente tout ce temps !


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#607 Le 13/08/2016, à 18:48

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Pimprelune a écrit :

Sinon, il y avait le message #186 de Nasman

En faisant un truc du genre

sudo apt install vlc synaptic gparted

tu peux installer rapidement tes applications.
Elles utiliseront les préférences de tes applications (les fichiers cachés de ton /home comme .thunderbird) et tu devrais les retrouver comme avant

pour tout récupérer, non, moko138 ?

Les "non-pratiquant"  la ligne de commande, ne sont pas sensé savoir que l'on peut installer les paquets logiciels à la queue-leu-leu avec une seule commande ;
  sudo apt-get install <la liste des paquets> .

@+.   Babdu89 .

Bonsoir à toi, Babdu89 ! Tu es encore bien indulgent avec moi...

J'avais vu cette commande (message #186, dans la discussion, donc !), mais dans mon unineuronal cerveau, ça me paraît toujours aussi difficile à accepter que le PC comprenne qu'il lui faut tout installer d'un coup ! Surtout que, dans le lot, il y en a qui doivent faire un passage unique ?

moko138 a écrit :

à installer tout seul
lm-sensors

Sur quel critère le "non-pratiquant" (de la ligne de commande, Babdu89 tongue ) va-t-il se baser pour le savoir ?

Dernière modification par Pimprelune (Le 13/08/2016, à 19:07)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#608 Le 13/08/2016, à 19:06

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

On parle d'usine à gaz à partir de quel moment, moko138 ?

Car c'est incontestable qu'il y a une grosse différence de "place prise" sur le disque...

Skype = 391 Mo

Il est nécessaire de prendre 85,4 Mo dans les archives.
Après cette opération, 391 Mo d'espace disque supplémentaires seront utilisés.

Calibre = 161

Il est nécessaire de prendre 41,0 Mo dans les archives.
Après cette opération, 161 Mo d'espace disque supplémentaires seront utilisés.

Dernière modification par Pimprelune (Le 13/08/2016, à 19:08)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#609 Le 13/08/2016, à 19:15

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Sur quel critère le "non-pratiquant" va-t-il se baser pour le savoir ?

Aucun.
D'ailleurs ce n'est pas impératif,
Pour lm-sensors, c'est un simple conseil de ma part, parce qu'il arrive que le système te demande ton avis pendant l'installation.
Tu peux déjà faire

sudo apt-get install apturl cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted handbrake hddtemp ncdu simple-scan synaptic

Dernière modification par moko138 (Le 13/08/2016, à 19:16)


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#610 Le 13/08/2016, à 19:19

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Voici le #186 de Nasman :

Nasman a écrit :

En faisant un truc du genre

sudo apt install vlc synaptic gparted

tu peux installer rapidement tes applications.
Elles utiliseront les préférences de tes applications (les fichiers cachés de ton /home comme .thunderbird) et tu devrais les retrouver comme avant


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#611 Le 13/08/2016, à 19:59

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

J'ai suivi ton conseil, moko138, et j'ai intégré handbrake -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install handbrake
[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  gstreamer1.0-libav libavfilter-ffmpeg5 libavresample-ffmpeg2 libbs2b0
  libflite1 libopencv-core2.4v5 libopencv-imgproc2.4v5 libsodium18 libtbb2
  libzmq5
Les NOUVEAUX paquets suivants seront installés :
  gstreamer1.0-libav handbrake libavfilter-ffmpeg5 libavresample-ffmpeg2
  libbs2b0 libflite1 libopencv-core2.4v5 libopencv-imgproc2.4v5 libsodium18
  libtbb2 libzmq5
0 mis à jour, 11 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 20,8 Mo dans les archives.
Après cette opération, 46,7 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libavresample-ffmpeg2 amd64 7:2.8.6-1ubuntu2 [51,9 kB]
Réception de:2 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libbs2b0 amd64 3.1.0+dfsg-2.2 [10,5 kB]
Réception de:3 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libflite1 amd64 2.0.0-release-1 [12,8 MB]
Réception de:4 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libtbb2 amd64 4.4~20151115-0ubuntu3 [111 kB]
Réception de:5 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libopencv-core2.4v5 amd64 2.4.9.1+dfsg-1.5ubuntu1 [675 kB]
Réception de:6 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libopencv-imgproc2.4v5 amd64 2.4.9.1+dfsg-1.5ubuntu1 [632 kB]
Réception de:7 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libsodium18 amd64 1.0.8-5 [144 kB]
Réception de:8 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libzmq5 amd64 4.1.4-7 [149 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libavfilter-ffmpeg5 amd64 7:2.8.6-1ubuntu2 [531 kB]
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 gstreamer1.0-libav amd64 1.8.2-1~ubuntu1 [92,1 kB]
Réception de:11 http://archive.ubuntu.com/ubuntu xenial/universe amd64 handbrake amd64 0.10.2+ds1-2build1 [5 550 kB]
20,8 Mo réceptionnés en 8s (2 323 ko/s)                                        
Sélection du paquet libavresample-ffmpeg2:amd64 précédemment désélectionné.
(Lecture de la base de données... 231352 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libavresample-ffmpeg2_7%3a2.8.6-1ubuntu2_amd64.deb ...
Dépaquetage de libavresample-ffmpeg2:amd64 (7:2.8.6-1ubuntu2) ...
Sélection du paquet libbs2b0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libbs2b0_3.1.0+dfsg-2.2_amd64.deb ...
Dépaquetage de libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Sélection du paquet libflite1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libflite1_2.0.0-release-1_amd64.deb ...
Dépaquetage de libflite1:amd64 (2.0.0-release-1) ...
Sélection du paquet libtbb2:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libtbb2_4.4~20151115-0ubuntu3_amd64.deb ...
Dépaquetage de libtbb2:amd64 (4.4~20151115-0ubuntu3) ...
Sélection du paquet libopencv-core2.4v5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libopencv-core2.4v5_2.4.9.1+dfsg-1.5ubuntu1_amd64.deb ...
Dépaquetage de libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) ...
Sélection du paquet libopencv-imgproc2.4v5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libopencv-imgproc2.4v5_2.4.9.1+dfsg-1.5ubuntu1_amd64.deb ...
Dépaquetage de libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) ...
Sélection du paquet libsodium18:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libsodium18_1.0.8-5_amd64.deb ...
Dépaquetage de libsodium18:amd64 (1.0.8-5) ...
Sélection du paquet libzmq5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libzmq5_4.1.4-7_amd64.deb ...
Dépaquetage de libzmq5:amd64 (4.1.4-7) ...
Sélection du paquet libavfilter-ffmpeg5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libavfilter-ffmpeg5_7%3a2.8.6-1ubuntu2_amd64.deb ...
Dépaquetage de libavfilter-ffmpeg5:amd64 (7:2.8.6-1ubuntu2) ...
Sélection du paquet gstreamer1.0-libav:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../gstreamer1.0-libav_1.8.2-1~ubuntu1_amd64.deb ...
Dépaquetage de gstreamer1.0-libav:amd64 (1.8.2-1~ubuntu1) ...
Sélection du paquet handbrake précédemment désélectionné.
Préparation du dépaquetage de .../handbrake_0.10.2+ds1-2build1_amd64.deb ...
Dépaquetage de handbrake (0.10.2+ds1-2build1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de libavresample-ffmpeg2:amd64 (7:2.8.6-1ubuntu2) ...
Paramétrage de libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Paramétrage de libflite1:amd64 (2.0.0-release-1) ...
Paramétrage de libtbb2:amd64 (4.4~20151115-0ubuntu3) ...
Paramétrage de libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) ...
Paramétrage de libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) ...
Paramétrage de libsodium18:amd64 (1.0.8-5) ...
Paramétrage de libzmq5:amd64 (4.1.4-7) ...
Paramétrage de libavfilter-ffmpeg5:amd64 (7:2.8.6-1ubuntu2) ...
Paramétrage de gstreamer1.0-libav:amd64 (1.8.2-1~ubuntu1) ...
Paramétrage de handbrake (0.10.2+ds1-2build1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
pimprenelle@pimprenelle-imedia-S2870:~$ 

À la suite, je lance ta commande -->

sudo apt-get install apturl cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted hddtemp ncdu simple-scan synaptic

sans handbrake, évidemment !

Retour -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install apturl cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted hddtemp ncdu simple-scan synaptic
[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Aucune version du paquet gecko-mediaplayer n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « gecko-mediaplayer » n'a pas de version susceptible d'être installée
pimprenelle@pimprenelle-imedia-S2870:~$ 

Dernière modification par Pimprelune (Le 13/08/2016, à 20:00)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#612 Le 13/08/2016, à 20:04

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète

Merci de l'indo (je n'ai pas 16.04).
Donc tu peux relancer la même commande moins  gecko-mediaplayer :

sudo apt-get install apturl cups exfat-utils exfat-fuse fail2ban gksu gparted handbrake hddtemp ncdu simple-scan synaptic

%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#613 Le 13/08/2016, à 20:29

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Toujours sans handbrake (j'ai bien fait de l'installer à part ou pas ?), moko138 -->

sudo apt-get install apturl cups exfat-utils exfat-fuse fail2ban gksu gparted hddtemp ncdu simple-scan synaptic

Résultat -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install apturl cups exfat-utils exfat-fuse fail2ban gksu gparted hddtemp ncdu simple-scan synaptic[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
cups is already the newest version (2.1.3-4).
cups passé en « installé manuellement ».
simple-scan is already the newest version (3.20.0-0ubuntu1).
simple-scan passé en « installé manuellement ».
gksu is already the newest version (2.0.2-9ubuntu1).
gksu passé en « installé manuellement ».
synaptic is already the newest version (0.83).
apturl is already the newest version (0.5.2ubuntu11.1).
apturl passé en « installé manuellement ».
The following additional packages will be installed:
  libgtkmm-2.4-1v5 libparted-fs-resize0 python3-pyinotify whois
Paquets suggérés :
  mailx monit xfsprogs reiserfsprogs reiser4progs jfsutils kpartx dmraid
  dmsetup gpart ksensors libparted-dev python-pyinotify-doc
Les NOUVEAUX paquets suivants seront installés :
  exfat-fuse exfat-utils fail2ban gparted hddtemp libgtkmm-2.4-1v5
  libparted-fs-resize0 ncdu python3-pyinotify whois
0 mis à jour, 10 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 1 570 ko dans les archives.
Après cette opération, 9 066 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://archive.ubuntu.com/ubuntu xenial/universe amd64 exfat-fuse amd64 1.2.3-1 [24,8 kB]
Réception de:2 http://archive.ubuntu.com/ubuntu xenial/universe amd64 exfat-utils amd64 1.2.3-1 [40,1 kB]
Réception de:3 http://archive.ubuntu.com/ubuntu xenial/universe amd64 fail2ban all 0.9.3-1 [227 kB]
Réception de:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 libgtkmm-2.4-1v5 amd64 1:2.24.4-2 [671 kB]
Réception de:5 http://archive.ubuntu.com/ubuntu xenial/main amd64 libparted-fs-resize0 amd64 3.2-15 [46,4 kB]
Réception de:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 gparted amd64 0.25.0-1 [411 kB]
Réception de:7 http://archive.ubuntu.com/ubuntu xenial/universe amd64 ncdu amd64 1.11-1build1 [37,5 kB]
Réception de:8 http://archive.ubuntu.com/ubuntu xenial/main amd64 python3-pyinotify all 0.9.6-0fakesync1 [24,7 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu xenial/main amd64 whois amd64 5.2.11 [34,0 kB]
Réception de:10 http://archive.ubuntu.com/ubuntu xenial/universe amd64 hddtemp amd64 0.3-beta15-52 [52,8 kB]
1 570 ko réceptionnés en 0s (1 780 ko/s)
Préconfiguration des paquets...
Sélection du paquet exfat-fuse précédemment désélectionné.
(Lecture de la base de données... 231467 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../exfat-fuse_1.2.3-1_amd64.deb ...
Dépaquetage de exfat-fuse (1.2.3-1) ...
Sélection du paquet exfat-utils précédemment désélectionné.
Préparation du dépaquetage de .../exfat-utils_1.2.3-1_amd64.deb ...
Dépaquetage de exfat-utils (1.2.3-1) ...
Sélection du paquet fail2ban précédemment désélectionné.
Préparation du dépaquetage de .../fail2ban_0.9.3-1_all.deb ...
Dépaquetage de fail2ban (0.9.3-1) ...
Sélection du paquet libgtkmm-2.4-1v5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libgtkmm-2.4-1v5_1%3a2.24.4-2_amd64.deb ...
Dépaquetage de libgtkmm-2.4-1v5:amd64 (1:2.24.4-2) ...
Sélection du paquet libparted-fs-resize0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libparted-fs-resize0_3.2-15_amd64.deb ...
Dépaquetage de libparted-fs-resize0:amd64 (3.2-15) ...
Sélection du paquet gparted précédemment désélectionné.
Préparation du dépaquetage de .../gparted_0.25.0-1_amd64.deb ...
Dépaquetage de gparted (0.25.0-1) ...
Sélection du paquet ncdu précédemment désélectionné.
Préparation du dépaquetage de .../ncdu_1.11-1build1_amd64.deb ...
Dépaquetage de ncdu (1.11-1build1) ...
Sélection du paquet python3-pyinotify précédemment désélectionné.
Préparation du dépaquetage de .../python3-pyinotify_0.9.6-0fakesync1_all.deb ...
Dépaquetage de python3-pyinotify (0.9.6-0fakesync1) ...
Sélection du paquet whois précédemment désélectionné.
Préparation du dépaquetage de .../whois_5.2.11_amd64.deb ...
Dépaquetage de whois (5.2.11) ...
Sélection du paquet hddtemp précédemment désélectionné.
Préparation du dépaquetage de .../hddtemp_0.3-beta15-52_amd64.deb ...
Dépaquetage de hddtemp (0.3-beta15-52) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu7) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Paramétrage de exfat-fuse (1.2.3-1) ...
Paramétrage de exfat-utils (1.2.3-1) ...
Paramétrage de fail2ban (0.9.3-1) ...
Paramétrage de libgtkmm-2.4-1v5:amd64 (1:2.24.4-2) ...
Paramétrage de libparted-fs-resize0:amd64 (3.2-15) ...
Paramétrage de gparted (0.25.0-1) ...
Paramétrage de ncdu (1.11-1build1) ...
Paramétrage de python3-pyinotify (0.9.6-0fakesync1) ...
Paramétrage de whois (5.2.11) ...
Paramétrage de hddtemp (0.3-beta15-52) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu7) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
pimprenelle@pimprenelle-imedia-S2870:~$ 

Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#614 Le 13/08/2016, à 20:40

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Parfait : tu n'as aucun message d'erreur, donc tout s'est bien installé !  smile

Tu dois avoir plein d'installateurs stockés qui ne servent plus et encombrent. Pour les supprimer :

sudo apt-get clean

  - -

handbrake (j'ai bien fait de l'installer à part ou pas ?)

Oui dans la mesure où c'est une usine à gaz.  smile
  - -
Pour la lecture des DVD, comme je n'ai pas 16.04 et que la procédure a (je crois) évolué, je préférerais que ce soit un utilisateur de 16.04 qui te guide.


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#615 Le 13/08/2016, à 20:57

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Pour le "nettoyage" ^^ -->

sudo apt-get clean

Réponse -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get clean
[sudo] Mot de passe de pimprenelle : 
pimprenelle@pimprenelle-imedia-S2870:~$ 

Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#616 Le 13/08/2016, à 21:28

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Parfait : tu obtiens le retour du prompt (pimprenelle@pimprenelle-imedia-S2870:~$) sans message d'erreur, donc la purge s'est bien passée  smile
  - -
Je crois que nous n'avons pas encore fait la mise à jour, si ?
Que donne cette simulation :

sudo apt-get  --simulate  dist-upgrade

%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#617 Le 13/08/2016, à 21:28

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Bonsoir.

moko138 a écrit;
Pour la lecture des DVD, comme je n'ai pas 16.04 et que la procédure a (je crois) évolué, je préférerais que ce soit un utilisateur de 16.04 qui te guide.

Si c'est le paquet  gecko-mediaplayer qu'il faut installer depuis une 16.04...

Dès fois en commande çà ne passe pas. Essaye avec Synaptic. Je viens de le faire chez moi.

Tu ouvres synaptic ; tu tapes   gecko-mediaplayer   dans le champ de recherche
Il va indiquer les paquets non installés
Tu sélectionnes les paquets.
Tu cliques droit dessus pour choisir "Sélectionner pour installation"  il y peut y avoir des dépendances , une fenêtre te l'indique, tu les sélectionnes aussi.

1471115918.png

Lorsque tout est sélectionné , tu fais "Appliquer"

1471115821.png

Voila le paquets installés.

1471115786.png

Édit.
Synaptic, voici encore un moyen graphique pour installer les paquets et leurs dépendances.

@+.  Babdu89  .

Dernière modification par Babdu89 (Le 13/08/2016, à 21:50)


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

En ligne

#618 Le 13/08/2016, à 21:35

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Merciiiiiii encore à toi, moko138 ! Biz.


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#619 Le 13/08/2016, à 21:45

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Et #616 ? 617 ?


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

En ligne

#620 Le 13/08/2016, à 21:51

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

big_smile   wink 

@+.  Babdu89   .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

En ligne

#621 Le 13/08/2016, à 21:53

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Babdu89 a écrit :

Bonsoir.

Pour la lecture des DVD, comme je n'ai pas 16.04 et que la procédure a (je crois) évolué, je préférerais que ce soit un utilisateur de 16.04 qui te guide.

Si c'est le paquet  gecko-mediaplayer qu'il faut installer depuis une 16.04...

Dès fois en commande çà ne passe pas. Essaye avec Synaptic. Je viens de le faire chez moi.

Tu ouvres synaptic ; tu tapes   gecko-mediaplayer   dans le champ de recherche
Il va indiquer les paquets non installés
Tu sélectionnes les paquets.
Tu cliques droit dessus pour choisir "Sélectionner pour installation"  il y peut y avoir des dépendances , une fenêtre te l'indique, tu les sélectionnes aussi.

http://pix.toile-libre.org/upload/thumb/1471115918.png

Lorsque tout est sélectionné , tu fais "Appliquer"

http://pix.toile-libre.org/upload/thumb/1471115821.png

Voila le paquets installés.

http://pix.toile-libre.org/upload/thumb/1471115786.png

Édit.
Synaptic, voici encore un moyen graphique pour installer les paquets et leurs dépendances.

@+.  Babdu89  .

Installé les 3 paquets et leurs dépendances, Babdu89, tout s'est déroulé comme un éclair, tout est fini !!!

Oui, cette application me plaît beaucoup (malgré un aspect "aride" - juste des lignes de paquets - sans fioritures wink ), et quand je sais quoi chercher, c'est vrai que c'est pratique d'utilisation !

Merci à toi, Babdu89, pour ces applications et surtout le retour de mon Ubuntu Gnome smile sur le PC !

Pour faire une copie du système (en cas de gros pâté et perte du tout), on procède comment, s'il te plaît ?

Il y a une/des solutions de faire une/des copie de ton système tout installé sur un autre hdd externe vide si tu as çà...
Une copie qui fonctionne aussi bien que l'original, et permet de tester des trucs sans avoir peur de casser l'original.Si on casse ,on refait la copie
Mais çà fera l'objet d'un autre sujet, si tu es intéressée...

Et j'ouvre une nouvelle discussion pour ça, je suppose (rien à voir avec la choucroute - pas garnie roll - que j'ai fait entre les DD de ma machine...), sous quel intitulé ?


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#622 Le 13/08/2016, à 22:33

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Suite à tes recommandations (en ligne de commande), moko138, j'ai installé -->

sudo apt-get install lm-sensors

Retour -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install lm-sensors
[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Paquets suggérés :
  fancontrol sensord read-edid i2c-tools
Les NOUVEAUX paquets suivants seront installés :
  lm-sensors
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 85,3 ko dans les archives.
Après cette opération, 383 ko d'espace disque supplémentaires seront utilisés.
Réception de:1 http://archive.ubuntu.com/ubuntu xenial/universe amd64 lm-sensors amd64 1:3.4.0-2 [85,3 kB]
85,3 ko réceptionnés en 0s (394 ko/s)
Sélection du paquet lm-sensors précédemment désélectionné.
(Lecture de la base de données... 233647 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../lm-sensors_1%3a3.4.0-2_amd64.deb ...
Dépaquetage de lm-sensors (1:3.4.0-2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu7) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
Paramétrage de lm-sensors (1:3.4.0-2) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu7) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
pimprenelle@pimprenelle-imedia-S2870:~$ sudo sensors-detect
# sensors-detect revision 6284 (2015-05-31 14:00:33 +0200)
# System: Packard Bell imedia S2870
# Kernel: 4.4.0-34-generic x86_64
# Processor: Intel(R) Pentium(R) CPU G2020 @ 2.90GHz (6/58/9)

This program will help you determine which kernel modules you need
to load to use lm_sensors most effectively. It is generally safe
and recommended to accept the default answers to all questions,
unless you know what you're doing.

Some south bridges, CPUs or memory controllers contain embedded sensors.
Do you want to scan for them? This is totally safe. (YES/no): YES
Module cpuid loaded successfully.
Silicon Integrated Systems SIS5595...                       No
VIA VT82C686 Integrated Sensors...                          No
VIA VT8231 Integrated Sensors...                            No
AMD K8 thermal sensors...                                   No
AMD Family 10h thermal sensors...                           No
AMD Family 11h thermal sensors...                           No
AMD Family 12h and 14h thermal sensors...                   No
AMD Family 15h thermal sensors...                           No
AMD Family 16h thermal sensors...                           No
AMD Family 15h power sensors...                             No
AMD Family 16h power sensors...                             No
Intel digital thermal sensor...                             Success!
    (driver `coretemp')
Intel AMB FB-DIMM thermal sensor...                         No
Intel 5500/5520/X58 thermal sensor...                       No
VIA C7 thermal sensor...                                    No
VIA Nano thermal sensor...                                  No

Some Super I/O chips contain embedded sensors. We have to write to
standard I/O ports to probe them. This is usually safe.
Do you want to scan for Super I/O sensors? (YES/no): YES
Probing for Super-I/O at 0x2e/0x2f
Trying family `National Semiconductor/ITE'...               No
Trying family `SMSC'...                                     No
Trying family `VIA/Winbond/Nuvoton/Fintek'...               No
Trying family `ITE'...                                      Yes
Found `ITE IT8728F Super IO Sensors'                        Success!
    (address 0xa30, driver `it87')
Probing for Super-I/O at 0x4e/0x4f
Trying family `National Semiconductor/ITE'...               No
Trying family `SMSC'...                                     No
Trying family `VIA/Winbond/Nuvoton/Fintek'...               No
Trying family `ITE'...                                      No

Some systems (mainly servers) implement IPMI, a set of common interfaces
through which system health data may be retrieved, amongst other things.
We first try to get the information from SMBIOS. If we don't find it
there, we have to read from arbitrary I/O ports to probe for such
interfaces. This is normally safe. Do you want to scan for IPMI
interfaces? (YES/no): YES
Probing for `IPMI BMC KCS' at 0xca0...                      No
Probing for `IPMI BMC SMIC' at 0xca8...                     No

Some hardware monitoring chips are accessible through the ISA I/O ports.
We have to write to arbitrary I/O ports to probe them. This is usually
safe though. Yes, you do have ISA I/O ports even if you do not have any
ISA slots! Do you want to scan the ISA I/O ports? (yes/NO): YES
Probing for `National Semiconductor LM78' at 0x290...       No
Probing for `National Semiconductor LM79' at 0x290...       No
Probing for `Winbond W83781D' at 0x290...                   No
Probing for `Winbond W83782D' at 0x290...                   No

Lastly, we can probe the I2C/SMBus adapters for connected hardware
monitoring devices. This is the most risky part, and while it works
reasonably well on most systems, it has been reported to cause trouble
on some systems.
Do you want to probe the I2C/SMBus adapters now? (YES/no): YES
Using driver `i2c-i801' for device 0000:00:1f.3: Intel Cougar Point (PCH)
Module i2c-i801 loaded successfully.

Next adapter: nvkm-0000:01:00.0-bus-0000 (i2c-0)
Do you want to scan it? (yes/NO/selectively):  

Que réponds-je (avant d'essuyer d'éponger les plâtres wink ), puisque - ici - c'est le NO qui est mis en avant ?


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#623 Le 13/08/2016, à 22:43

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Ouppsss, apparemment, quand je viens voir cet onglet, il n'actualise pas les messages écrits entre temps, aussi, j'en loupe... rectification, moko138 -->

sudo apt-get  --simulate  dist-upgrade

Qui donne -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get  --simulate  dist-upgrade
[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
pimprenelle@pimprenelle-imedia-S2870:~$ 

Et il me semblait bien qu'on avait pourtant fait les mises-à-jour hier, moko138... Ce que le Terminal semble confirmer tongue

Et pour le processus en cours dans le Terminal ?

Dernière modification par Pimprelune (Le 13/08/2016, à 22:49)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#624 Le 13/08/2016, à 22:58

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Pimprelune a écrit;

Pour faire une copie du système (en cas de gros pâté et perte du tout), on procède comment, s'il te plaît ?

   

Babdu89 a écrit;
Il y a une/des solutions de faire une/des copie de ton système tout installé sur un autre hdd externe vide si tu as çà...
Une copie qui fonctionne aussi bien que l'original, et permet de tester des trucs sans avoir peur de casser l'original.Si on casse ,on refait la copie
Mais çà fera l'objet d'un autre sujet, si tu es intéressée...

Et j'ouvre une nouvelle discussion pour ça, je suppose (rien à voir avec la choucroute - pas garnie roll - que j'ai fait entre les DD de ma machine...), sous quel intitulé ?

Oui, tu ouvriras une autre discutions en indiquant le lien du sujet ici, si tu décides de tenter la manip.
Question, As tu un hdd externe libre vide?  Quelle taille?

Après avoir préparé les partitions qui vont recevoir la copie avec Gparted.
J'ai l'habitude de faire çà en copiant ( sudo cp -av ) de partition à partition comme on a fait pour la sauvegarde du /home de ta Ubuntu-Gnome 16.04.
Puis. De modifier les UUID des des partitions dans le fichier fstab de partition système de la copie.
Et de réinstaller Grub dans la copie...
Tout çà je le fais couramment en mode Bios_Legacy.

Je ne l'ai jamais fais en mode UEFI. Si tu veux bien servir de "cobaille"  ce sera une découverte pour moi dans ce mode. Je n'ai pas de machine en UEFI.

Il y a peu de temps, on m'a fait découvrir une application graphique, Systemback;

Édit.
Je vais corriger au fur et à mesure des tests que je fais avec Systemback en ce moment.

https://sourceforge.net/projects/systemback/

Qui fait en graphique ce que je fais en commandes. Au lieux de voir défiler un tas de lignes dans le terminal, on regarde une barre de progression avancer jusqu'à ce soit terminé. Il n'y a aucune indications de ce que fait Systemback, mais il le fait bien. (en mode Bios j'ai utilisé plusieurs foi)
Il fait la copie dans les partitions préparées avec Gparted pour la copie. Lorsqu'on lui a indiqué les partitions et leur point de montage.
Il peut se passer de Gparted en utilisant des partitions existantes, en les formatant. Mais il faut que les tailles conviennent. Je préfère préparer les partitions avec Gparted.
_Il copie les fichiers. (Système et home) . On peut copie à l'identique le système complet avec données personnelles, ou sans . Sans il copie les paramètres personnels des applications quand même.
_Il réécrit le fichier fstab de la copie en changeant les UUID des partitions.
_Il réinstalle Grub soit en automatique, soit en suivant ce qu'on lui indique.
La copie finie, la machine redémarre sur le système copié .

Il est compatible mode Bios_Legacy et mode UEFI.
Avec Systemback, je n'ai donc jamais eu l'occasion de réinstaller un Grub-efi. Donc si tu décides de tenter la copie, ce sera une découverte, doublement, puisque ce sera sur un hdd externe que sera faite la copie...

Au sujet de Systemback, c'est un logiciel qui est maintenu, puisque des maj des paquets sont faite récemment.

https://launchpad.net/systemback

_Il est capable de faire des points de restaurations (un peu comme à la Windows). Avec des options de choix de ce que l'on veut sauvegarder.
De restaurer mes points de restaurations. (je suis en cours de tests. Mais ce qui m’interpelle, si le système ne démarre pas, on ne peut pas restaurer un point de restauration existant. )

_Il est capable de faire une copie de son système tout installé et paramétré. On peut copie avec ou sans les données personnelles. (c'est ce que l'on va faire, on va copier avec les données personnelles)
La copie contient ;
Les applications ajoutée et les paramètres personnels de l'utilisateur, de ces applications dans l'original.
Les modifications faites dans le système de fichiers de l'original. (partition système)
Il copie/restitue les modifications cosmétiques de l'original.

La copie ne contient pas les données types;
Multimédia, Bureautique,&&& , se trouvant dans l'Original, dans la partition ou le dossier /home .
Il ne copie pas les dossiers et fichiers créés sur le Bureau de l'original. Les données déposées sur le Bureau. Les raccourcis &&&. En fait dans la copie, on a un Bureau est vide.
Il ne copie pas les dossiers et leurs données, créés dans le dossier personnel de l'original.
Il ne copie pas le contenu des dossiers créés par défaut à l'installation. (Documents, Images,Modèles, Musique, Public, Téléchargements, Vidéos), mais ces dossiers vides sont dans la copie.

(j'ai testé plusieurs fois)

_Il est capable de créer une iso de notre système installé et paramétré, pour faire un DVD ou Clé USB live. (j'ai testé plusieurs fois)
(Attention à la taille des données copiées, car il ne s'occupe pas de savoir si çà tiendra dans un média live usb ou DVD; 4Co maxi., contrairement à Remastersys qui lui y faisait attention, et ne dépasse pas) .
Édit.
Non, non, je viens de refaire le test.
Il m'avait fait une iso de 4,6 Go que j'ai mis en live. Je pense que c'est la taille maxi des données du système possible, qui avait été atteinte.
Je viens d'essayé depuis un système installé de 18 Go ==> Refus, il ne peut pas faire le fichier conténaire de l'iso . Taille des donnés trop grosse.
Donc nous en sommes au même point que avec Remastersys.
Mais je viens de tester ceci;
Prévoir de faire une iso du système tout installé. En cochant la case "Copier les données de l'utilisateur".
Ouvrir la fenêtre "Exclure"...  Et là surprise!!! .En cochant " Exclure des données utilisateur pour la création d'un iso live"
Nous avons dans cette fenêtre, la possibilité de sélectionner depuis l'arborescence, ce que nous ne voulons pas voir figurer dans la future iso.
Mais çà ne concerne que le contenu du dossier utilisateur. La sélection est fine, on navigue où l'on veut pour traquer le moindre dossier/fichier à ne pas intégrer dans l'iso.

_Il est capable de faire l'installation depuis le média live créé avec l'iso faite avec Systemback. C'est Systemback qui installe.
(Il n'y a pas l'installateur des Ubuntu  Ubiquity contrairement à ce que faisait Remastersys).  (j'ai testé plusieurs fois)

Remarque; au sujet de l'utilisation en live USB, avec mode persistent, d'une iso faite par Systemback...
Une fonction intéressante que j'ai découverte au sujet des iso faites avec Systemback, et des installations en réel que l'on pourra faire en utilisant en live USB MultiSystem avec mode persistent. Je pense que çà devrait marcher aussi, avec d'autre logiciels capables de faire du mode persistent.

Toutes les modifications faites en live persistent, aussi bien dans le dossier personnel que dans les fichiers système. On les retrouve après dans l'installation en réelle, faite depuis le mode live  persistent. Une possibilité qui devrait intéresser les dev et testeurs.

En live persistent, on fait une modification dans le système, pour améliorer quelque chose.
On installe en live persistent des applications que l'on paramètre. On fait des modifications cosmétiques.&&&.
Enfin bref. Tout ce qui sera ajouté en mode persistent se retrouvera dans l'installation en réel que l'on fera depuis le mode persistent. Je pense que ceci est du au fait que c'est Systemback qui sert d'installateur. Il n'y a pas l'installateur Ubiquity dans les iso faites par Systemback.

Chose qui n'est pas possible avec des iso faites en commandes, avec Remastersys  &&&.
En fait toutes les iso qui sont installable à partir de l'installateur Ubiquity. (Ubiquity est intégré par Remastersys dans les iso qu'il fabrique).
En mode persistent, une iso installée avec Ubiquity, donnera une installation identique à celle faite en live non persistent, ou à partir d'un DVD live.
Tout ce qui aura été ajouté en session live persistent, ne figurera pas dans les installations en réel.

_Il est capable de réparer le démarrage des Os Linux. Un peut comme Boot-Repair, en plus simple. (je n'ai pas encore testé)

https://a.fsdn.com/con/app/proj/systemb … emback.png

_Il est capable de faire la mise à niveau. (je n'ai pas testé)

Je ne sais pas si j'ai oublié quelque chose?
_Oui... Il est traduit en français.

Concernant, les points de restaurations, j'avais lu des critiques à ce sujet, avant de tester.
Je commencé à tester.
La sauvegarde se passe bien. La restauration aussi.
Mais contrairement à l'utilisation des points de restaurations de Windows, il faut que le l'Os où est installé Systemback soit lancé... Il me semble qu'avec Windows on peut choisir au chargement le point de restauration à utiliser avant que l'Os soit lancé, dans les options de chargement. (jamais utilisé, mais vu çà dans les options de boot de XP).

Çà veut dire qu'un système cassé, ne pouvant pas démarrer, on ne peut pas utiliser de point de restauration, puisque pour le faire il faut démarrer le système.
J'ai plusieurs copies avec Systemback installé. J'en ai lancé un autre que celui qui a servi à faire les points de restaurations.
J'ai essayé de faire la restauration, mais çà se fait sur le système lancé, celui qui n'est pas cassé. On n'a pas accès au système cassé pour le réparer.
J'ai aussi tenté avec une session live d'une iso faite avec Systemback, il veut restaurer dans la session live.
Dommage que l'on ne puise pas faire çà depuis un autre système où est installé Systemback. Le jour où ce sera possible, çà va être un outil très intéressant, même indispensable.

Voila Pimprelune, tu dis ce que tu en penses.

@+.  Babdu89  .

Dernière modification par Babdu89 (Le 19/08/2016, à 21:37)


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

En ligne

#625 Le 13/08/2016, à 23:34

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Ma foi, Babdu89, il m'a l'air fort sympathique, ce Systemback et même si je vais sans doute être un peu à la traîne pour (tout) comprendre, je suis tout à fait disposée à servir de cobaye lol

Babdu89 a écrit :

Avec Systemback, je n'ai donc jamais eu l'occasion de réinstaller un Grub-efi.

Au moins, je servirais à quelque chose wink Et puis l'interface graphique, c'est moins aride et plus sympa à regarder !

Alors, oui, Babdu89, j'ai un DDExterne de 1 To tout neuf (pas encore formaté Arrrggghhhh) pour faire la copie... et comme je suis carrément stressée par cette opération au vu de ma dernière ten.ta.ti.ve @0@, je me demandais si le DDExterne - Babiche2 (qui a servi à faire la sauvegarde) - je ne pourrais pas le"vider" du dossier pour le rendre disponible (ce qui éviterait le formatage du dernier arrivé)... Maintenant que je l'ai pratiqué smile

Donc, j'ouvre un autre sujet, et je mettrais le lien ici* ! Je le fais tout de suite.

EDIT : Le lien --> "Trucs, astuces et scripts utiles"

Ce qui n'implique nullement d'attaquer les opérations "sensibles" ce soir, Babdu89, mais plutôt de mettre en place la procédure et préparer le sujet pendant que je ne suis pas trop flagada Hahaha !

* Je lance le message, je ferais la modif' après pour le lien (histoire de trouver un chouette intitulé !)

Dernière modification par Pimprelune (Le 14/08/2016, à 00:57)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne